<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1940-04-27 11:00:00.00 GD 01h16'50.35" E 50d02'03.83" N</id>
<person>
<lastname>Auchwitz camp</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1940-04-27 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1940-04-27 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1940-04-27 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1940-04-27 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Powiat d'Oświęcim</county>
<city>Oświęcim</city>
<longitude>01h16'50.35" E</longitude>
<latitude> 50d02'03.83" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Voïvodie de Petite-Pologne</state>
<country>Pologne</country>
</horoscope>
